fieldLayouts:
  ed714953-f233-40bb-a760-54dea69ad3d2:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 363d131a-0805-4582-9807-759005c887f3
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: baff02e3-fd75-4f0c-b8df-3539a355cad7
        userCondition: null
fs: siteAssets
handle: siteUploads
name: 'Site Uploads'
sortOrder: 1
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: ''
transformSubpath: ''
